Tournament:
  name: Southwest Washington Regional Tournament
  short name: SW Washington Regional
  location: Lower Columbia College
  state: WA
  level: Regionals
  division: C
  year: 2026
  medals: 4
  trophies: 3
  bids: 3
  bids per school: 2
  start date: 2026-03-07
  end date: 2026-03-07
  awards date: 2026-03-07
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Electric Vehicle
  - name: Engineering CAD
  - name: Entomology
  - name: Experimental Design
  - name: Forensics
  - name: Helicopter
  - name: Hovercraft
  - name: Machines
  - name: Materials Science
  - name: Quantum Quandry
  - name: Remote Sensing
  - name: Robot Tour
  - name: Rocks and Minerals
  - name: Sustainable Energy
  - name: Water Quality
Teams:
  - number: 34
    school: Camas High School
    suffix: Black
    city: Camas
    state: WA
  - number: 35
    school: Camas High School
    suffix: Grey
    city: Camas
    state: WA
  - number: 36
    school: Camas High School
    suffix: Jedi
    city: Camas
    state: WA
  - number: 37
    school: Camas High School
    suffix: Red
    city: Camas
    state: WA
  - number: 38
    school: Camas High School
    suffix: White
    city: Camas
    state: WA
  - number: 39
    school: Mountain View High School
    suffix: Blue
    city: Vancouver
    state: WA
  - number: 67
    school: R.A. Long High School
    city: Longview
    state: WA
Placings:
  - team: 34
    event: Anatomy and Physiology
    place: 1
  - team: 34
    event: Astronomy
    place: 1
  - team: 34
    event: Boomilever
    place: 1
  - team: 34
    event: Chemistry Lab
    place: 4
  - team: 34
    event: Circuit Lab
    place: 1
  - team: 34
    event: Codebusters
    place: 1
  - team: 34
    event: Designer Genes
    place: 1
  - team: 34
    event: Disease Detectives
    place: 1
  - team: 34
    event: Dynamic Planet
    place: 1
  - team: 34
    event: Electric Vehicle
    place: 4
  - team: 34
    event: Engineering CAD
    place: 1
  - team: 34
    event: Entomology
    place: 1
  - team: 34
    event: Experimental Design
    place: 1
  - team: 34
    event: Forensics
    place: 2
  - team: 34
    event: Helicopter
    place: 2
  - team: 34
    event: Hovercraft
    place: 3
  - team: 34
    event: Machines
    place: 1
  - team: 34
    event: Materials Science
    place: 1
  - team: 34
    event: Quantum Quandry
    place: 2
  - team: 34
    event: Remote Sensing
    place: 2
  - team: 34
    event: Robot Tour
    place: 1
  - team: 34
    event: Rocks and Minerals
    place: 1
  - team: 34
    event: Sustainable Energy
    place: 1
  - team: 34
    event: Water Quality
    place: 2
  - team: 35
    event: Anatomy and Physiology
    place: 4
  - team: 35
    event: Astronomy
    place: 6
  - team: 35
    event: Boomilever
    participated: false
  - team: 35
    event: Chemistry Lab
    place: 6
  - team: 35
    event: Circuit Lab
    participated: false
  - team: 35
    event: Codebusters
    participated: false
  - team: 35
    event: Designer Genes
    place: 7
  - team: 35
    event: Disease Detectives
    place: 4
  - team: 35
    event: Dynamic Planet
    place: 5
  - team: 35
    event: Electric Vehicle
    place: 3
  - team: 35
    event: Engineering CAD
    participated: false
  - team: 35
    event: Entomology
    participated: false
  - team: 35
    event: Experimental Design
    place: 6
  - team: 35
    event: Forensics
    place: 6
  - team: 35
    event: Helicopter
    participated: false
  - team: 35
    event: Hovercraft
    participated: false
  - team: 35
    event: Machines
    place: 6
  - team: 35
    event: Materials Science
    place: 5
  - team: 35
    event: Quantum Quandry
    participated: false
  - team: 35
    event: Remote Sensing
    participated: false
  - team: 35
    event: Robot Tour
    participated: false
  - team: 35
    event: Rocks and Minerals
    place: 6
  - team: 35
    event: Sustainable Energy
    participated: false
  - team: 35
    event: Water Quality
    participated: false
  - team: 36
    event: Anatomy and Physiology
    place: 2
  - team: 36
    event: Astronomy
    place: 5
  - team: 36
    event: Boomilever
    participated: false
  - team: 36
    event: Chemistry Lab
    place: 5
  - team: 36
    event: Circuit Lab
    place: 5
  - team: 36
    event: Codebusters
    participated: false
  - team: 36
    event: Designer Genes
    place: 2
  - team: 36
    event: Disease Detectives
    place: 6
  - team: 36
    event: Dynamic Planet
    place: 2
  - team: 36
    event: Electric Vehicle
    place: 5
  - team: 36
    event: Engineering CAD
    place: 5
  - team: 36
    event: Entomology
    place: 4
  - team: 36
    event: Experimental Design
    place: 4
  - team: 36
    event: Forensics
    participated: false
  - team: 36
    event: Helicopter
    participated: false
  - team: 36
    event: Hovercraft
    place: 1
  - team: 36
    event: Machines
    place: 5
  - team: 36
    event: Materials Science
    participated: false
  - team: 36
    event: Quantum Quandry
    participated: false
  - team: 36
    event: Remote Sensing
    participated: false
  - team: 36
    event: Robot Tour
    place: 3
  - team: 36
    event: Rocks and Minerals
    place: 5
  - team: 36
    event: Sustainable Energy
    participated: false
  - team: 36
    event: Water Quality
    place: 3
  - team: 37
    event: Anatomy and Physiology
    place: 3
  - team: 37
    event: Astronomy
    place: 2
  - team: 37
    event: Boomilever
    place: 2
  - team: 37
    event: Chemistry Lab
    place: 1
  - team: 37
    event: Circuit Lab
    place: 2
  - team: 37
    event: Codebusters
    place: 3
  - team: 37
    event: Designer Genes
    place: 3
  - team: 37
    event: Disease Detectives
    place: 2
  - team: 37
    event: Dynamic Planet
    place: 3
  - team: 37
    event: Electric Vehicle
    place: 1
  - team: 37
    event: Engineering CAD
    place: 2
  - team: 37
    event: Entomology
    place: 5
  - team: 37
    event: Experimental Design
    place: 2
  - team: 37
    event: Forensics
    place: 1
  - team: 37
    event: Helicopter
    place: 1
  - team: 37
    event: Hovercraft
    place: 2
  - team: 37
    event: Machines
    place: 2
  - team: 37
    event: Materials Science
    place: 2
  - team: 37
    event: Quantum Quandry
    place: 1
  - team: 37
    event: Remote Sensing
    place: 4
  - team: 37
    event: Robot Tour
    place: 4
  - team: 37
    event: Rocks and Minerals
    place: 2
  - team: 37
    event: Sustainable Energy
    place: 2
  - team: 37
    event: Water Quality
    place: 1
  - team: 38
    event: Anatomy and Physiology
    place: 5
  - team: 38
    event: Astronomy
    place: 3
  - team: 38
    event: Boomilever
    place: 3
  - team: 38
    event: Chemistry Lab
    place: 3
  - team: 38
    event: Circuit Lab
    place: 4
  - team: 38
    event: Codebusters
    place: 4
  - team: 38
    event: Designer Genes
    place: 6
  - team: 38
    event: Disease Detectives
    place: 5
  - team: 38
    event: Dynamic Planet
    place: 4
  - team: 38
    event: Electric Vehicle
    place: 2
  - team: 38
    event: Engineering CAD
    place: 4
  - team: 38
    event: Entomology
    place: 2
  - team: 38
    event: Experimental Design
    place: 5
  - team: 38
    event: Forensics
    place: 3
  - team: 38
    event: Helicopter
    place: 3
  - team: 38
    event: Hovercraft
    participated: false
  - team: 38
    event: Machines
    place: 4
  - team: 38
    event: Materials Science
    place: 4
  - team: 38
    event: Quantum Quandry
    place: 4
  - team: 38
    event: Remote Sensing
    place: 1
  - team: 38
    event: Robot Tour
    participated: false
  - team: 38
    event: Rocks and Minerals
    place: 3
  - team: 38
    event: Sustainable Energy
    participated: true
  - team: 38
    event: Water Quality
    place: 5
  - team: 39
    event: Anatomy and Physiology
    place: 6
  - team: 39
    event: Astronomy
    place: 4
  - team: 39
    event: Boomilever
    place: 5
  - team: 39
    event: Chemistry Lab
    place: 2
  - team: 39
    event: Circuit Lab
    place: 3
  - team: 39
    event: Codebusters
    place: 2
  - team: 39
    event: Designer Genes
    place: 4
  - team: 39
    event: Disease Detectives
    place: 3
  - team: 39
    event: Dynamic Planet
    place: 6
  - team: 39
    event: Electric Vehicle
    participated: false
  - team: 39
    event: Engineering CAD
    place: 3
  - team: 39
    event: Entomology
    place: 3
  - team: 39
    event: Experimental Design
    place: 3
  - team: 39
    event: Forensics
    place: 4
  - team: 39
    event: Helicopter
    place: 4
  - team: 39
    event: Hovercraft
    participated: false
  - team: 39
    event: Machines
    place: 3
  - team: 39
    event: Materials Science
    place: 3
  - team: 39
    event: Quantum Quandry
    place: 3
  - team: 39
    event: Remote Sensing
    place: 3
  - team: 39
    event: Robot Tour
    participated: false
  - team: 39
    event: Rocks and Minerals
    place: 4
  - team: 39
    event: Sustainable Energy
    place: 3
  - team: 39
    event: Water Quality
    place: 4
  - team: 67
    event: Anatomy and Physiology
    place: 7
  - team: 67
    event: Astronomy
    participated: false
  - team: 67
    event: Boomilever
    place: 4
  - team: 67
    event: Chemistry Lab
    participated: false
  - team: 67
    event: Circuit Lab
    participated: false
  - team: 67
    event: Codebusters
    participated: false
  - team: 67
    event: Designer Genes
    place: 5
  - team: 67
    event: Disease Detectives
    participated: false
  - team: 67
    event: Dynamic Planet
    participated: false
  - team: 67
    event: Electric Vehicle
    participated: false
  - team: 67
    event: Engineering CAD
    place: 6
  - team: 67
    event: Entomology
    participated: false
  - team: 67
    event: Experimental Design
    place: 7
  - team: 67
    event: Forensics
    place: 5
  - team: 67
    event: Helicopter
    participated: false
  - team: 67
    event: Hovercraft
    participated: false
  - team: 67
    event: Machines
    participated: false
  - team: 67
    event: Materials Science
    participated: false
  - team: 67
    event: Quantum Quandry
    participated: false
  - team: 67
    event: Remote Sensing
    place: 5
  - team: 67
    event: Robot Tour
    place: 2
  - team: 67
    event: Rocks and Minerals
    participated: false
  - team: 67
    event: Sustainable Energy
    participated: false
  - team: 67
    event: Water Quality
    participated: false
